@-moz-document domain(gamefaqs.com)
{
    #rbx_netxp1_parent, #sponsored_links, #container #footer, .ad, iframe,
    img[alt="madison"] {
        display: none !important;
    }

    /* Fix top gutter with some ads */
    .has_lead #gutter_top {
        background-position: center 0 !important;
        padding-top: 14px !important;
    }

    /* Ad at bottom: remove extra whitespace at the bottom of the message list
     */
    #top_col_wrap {
        padding-bottom: 4px !important;
    }
    #top_col_wrap ~ #mpu_col_wrap {
        margin: 0 !important;
        padding: 0 !important;
    }
    #top_col_wrap .pod.board_wrap {
        margin-bottom: 0 !important;
    }
}

@-moz-document url-prefix(http://www.gamefaqs.com/boards/post.php) {
    #side_col { display: none !important; }
    .col_layout { padding: 0 10px !important; }
}
